# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=Tawuri n yimeggi n yiminig amezwer isuter isenqaden yessefqad mi ara uɣalen yisnifal s wudem amezwer seg Firefox ɣer yiminig-nniḍen. Ma yella snifel iḍerru-d deg tegnatin yesɛan ccekk, ad d-yenced iseqdacen ad d-uɣalen ɣer Firefox, snat tikkal kan. Tawuri-a ad tettusebded s wudem awurman sɣur Firefox, ad d-yili wallus n usebded-ines mi ara yettuleqqem Firefox. I usensi n twuri, leqqem asmenyif “default-browser-agent.enabled” ɣef usebter  about:config neɣ snifel tasertit n tkebbanit  Firefox “DisableDefaultBrowserAgent”.

DefaultBrowserNotificationTitle=Err Firefox d iminig-ik·im amezwer
DefaultBrowserNotificationText=Firefox dayen mačči d iminig-ik·im amezwer. Err-it d iminig-ik·im amezwer?
DefaultBrowserNotificationYesButtonText=Ih
DefaultBrowserNotificationNoButtonText=Uhu
